.videogallery__object_list1{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
}
.videogallery__object_list1_item{
    width:25%;
    padding:0 1%;
    margin-bottom:3%;
}
.videogallery__object_list1_item_photo{
    padding-top:60%;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    display:block;
    text-decoration:none!important;
    position:relative;
}
.videogallery__object_list1_item_photo_duration{
    position:absolute;
    top:5px;
    right:5px;
    z-index:10;
    display:inline-block;
    background:#000;
    padding:5px;
    font-size:10px;
    line-height:1;
    color:#fff;
}
.videogallery__object_list1_item_name{
    margin-top:7px;
    line-height:1.3;
}
.videogallery__object_list1_item_name a{
    font-size:14px;
}
.videogallery__object_list1_item_date{
    margin-top:7px;
    font-size:13px;
    line-height:1;
    color:#666;
}

.videogallery__popup{
    background:#000;
}
.videogallery__popup_video{
    padding-top:56%;
    position:relative;
}
.videogallery__popup_video iframe{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:10;
    width:100%;
    height:100%;
}